[KCM Locale]
Name=Venda
Name[ar]=فيندا
Name[bg]=Венда
Name[el]=Μπαντού
Name[fa]=وندا
Name[he]=ונדה
Name[hu]=venda
Name[ja]=ヴェンダ語
Name[ko]=벤다어
Name[mk]=Венда
Name[mn]=Венда
Name[nso]=Se-Venda
Name[ru]=Венда
Name[se]=Vendagiella
Name[sl]=vendsko
Name[ss]=SiVenda
Name[ta]=¦Åý¼¡
Name[th]=เวนดา
Name[uk]=Венда
Name[zh_CN]=文达语
Name[zh_TW]=文達
Name[zu]=Isi-Venda
